@charset "UTF-8";

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/local/assets/fonts/manrope/manrope-bold.eot");
    src: local("Manrope Bold"), local("Manrope-Bold"),
    url("/local/assets/fonts/manrope/manrope-bold.eot?#iefix") format("embedded-opentype"),
    url("/local/assets/fonts/manrope/manrope-bold.woff2") format("woff2"),
    url("/local/assets/fonts/manrope/manrope-bold.woff") format("woff"),
    url("/local/assets/fonts/manrope/manrope-bold.ttf") format("truetype"),
    url("/local/assets/fonts/manrope/manrope-bold.svg#Manrope-Bold") format("svg");
}
@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/local/assets/fonts/manrope/manrope-medium.eot");
    src: local("Manrope Medium"), local("Manrope-Medium"),
    url("/local/assets/fonts/manrope/manrope-medium.eot?#iefix") format("embedded-opentype"),
    url("/local/assets/fonts/manrope/manrope-medium.woff2") format("woff2"),
    url("/local/assets/fonts/manrope/manrope-medium.woff") format("woff"),
    url("/local/assets/fonts/manrope/manrope-medium.ttf") format("truetype"),
    url("/local/assets/fonts/manrope/manrope-medium.svg#Manrope-Medium") format("svg");
}
@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/local/assets/fonts/manrope/manrope-regular.eot");
    src: local("Manrope"), local("Manrope Regular"), local("Manrope-Regular"),
    url("/local/assets/fonts/manrope/manrope-regular.eot?#iefix") format("embedded-opentype"),
    url("/local/assets/fonts/manrope/manrope-regular.woff2") format("woff2"),
    url("/local/assets/fonts/manrope/manrope-regular.woff") format("woff"),
    url("/local/assets/fonts/manrope/manrope-regular.ttf") format("truetype"),
    url("/local/assets/fonts/manrope/manrope-regular.svg#Manrope-Regular") format("svg");
}
@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/local/assets/fonts/manrope/manrope-light.eot");
    src: local("Manrope Light"), local("Manrope-Light"),
    url("/local/assets/fonts/manrope/manrope-light.eot?#iefix") format("embedded-opentype"),
    url("/local/assets/fonts/manrope/manrope-light.woff2") format("woff2"),
    url("/local/assets/fonts/manrope/manrope-light.woff") format("woff"),
    url("/local/assets/fonts/manrope/manrope-light.ttf") format("truetype"),
    url("/local/assets/fonts/manrope/manrope-light.svg#Manrope-Light") format("svg");
}

@supports (-ms-ime-align:auto) {
    html {
        overflow: hidden;
        height: 100%;
    }
    body {
        overflow: auto;
        height: 100%;
        position: relative;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    html {
        overflow: hidden;
        height: 100%;
    }
    body {
        overflow: auto;
        height: 100%;
    }
}

/* COMMON */
:root {
    --promo-text-color: #222222;
    --promo-link-color: #9A0416;

    --promo-border-color: #B2B2B2;
    --promo-hover-color: #1D4458;
    --promo-background-color: #ffffff;

    --promo-error-color: #f20000;
    --promo-accent-color: #E78300;
    --promo-special-color: #F4F4F4;
    --promo-additional-color: #CCCCCC;
}
.af-page.af-page__promo {
    display: block;
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.af-page__promo img {
    max-width: 100%;
    max-height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
}
.af-page__promo .af-page-section {
    display: flex;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
.main .af-page__promo .af-page-section {
    gap: 20px;
}
.app__main .af-page__promo .af-page-section {
    padding-left: 32px;
    padding-right: 32px;
}
.main .af-page__promo .af-page-section:not(.af-main) {
    padding-top: 60px;
}
.app__main .af-page__promo .af-page-section:not(.af-main) {
    gap: 32px;
    padding-top: 80px;
}
.af-page__promo .af-page-title {
    display: block;
    height: auto;
    text-align: left;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    letter-spacing: normal;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
}
.main .af-page__promo .af-page-title {
    max-width: 560px;
    font-size: 36px;
    line-height: 1.3;
}
.app__main .af-page__promo .af-page-title {
    font-size: 52px;
    line-height: 1.1;
}
.af-page__promo .af-page-subtitle {
    display: block;
    height: auto;
    line-height: 1.3;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
}
.main .af-page__promo .af-page-subtitle {
    font-size: 16px;
}
.app__main .af-page__promo .af-page-subtitle {
    font-size: 32px;
}
.af-page__promo .af-page-text {
    display: block;
    height: auto;
    line-height: 1.3;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2%;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
}
.main .af-page__promo .af-page-text {
    font-size: 14px;
}
.app__main .af-page__promo .af-page-text {
    font-size: 28px;
}
.af-page__promo .af-page-button {
    display: block;
    height: auto;
    line-height: 1;
    text-align: center;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    letter-spacing: normal;
    color: var(--promo-background-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    background-color: var(--promo-accent-color);
}
.main .af-page__promo .af-page-button {
    font-size: 16px;
    padding: 16px;
    border-radius: 8px;
    transition: 100ms ease;
}
.app__main .af-page__promo .af-page-button {
    width: 100%;
    font-size: 32px;
    padding: 32px;
    border-radius: 16px;
}
.af-page__promo .af-page-colored {
    color: var(--promo-accent-color);
}

/* MAIN */
.af-page__promo .af-main {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: var(--promo-hover-color);
    background-image: url('https://www.afonya-spb.ru/upload/medialibrary/f60/7p8f28tzqx1u1d1vqbewuoqkq32tu59e/afonya_lighting_common.jpg');
}
.main .af-page__promo .af-main {
    padding: 28px;
}
.app__main .af-page__promo .af-main {
    gap: 40px;
    padding-top: 112px;
    padding-bottom: 112px;
}
.af-page__promo .af-main-heading {
    display: block;
    height: auto;
    line-height: 1;
    font-size: 52px;
    text-align: center;
    font-weight: 300;
    font-style: normal;
    letter-spacing: -2%;
    color: var(--promo-background-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
}
.main .af-page__promo .af-main-heading {
    width: 640px;
}
.af-page__promo .af-main-text {
    text-align: center;
    color: var(--promo-background-color);
}
.main .af-page__promo .af-main-text {
    width: 560px;
    font-size: 16px;
}
.app__main .af-page__promo .af-main-text {
    font-size: 28px;
}
.main .af-page__promo .af-main-button {
    width: 260px;
}
.main .af-page__promo .af-main-button:hover {
    color: var(--promo-hover-color);
    background-color: var(--promo-background-color);
}
.app__main .af-page__promo a.af-main-button:not([href]):not([tabindex]) {
    color: var(--promo-background-color);
}

/* ABOUT */
.app__main .af-page__promo .af-about-title {
    max-width: 560px;
}
.af-page__promo .af-about-text {
    text-align: center;
    color: var(--promo-text-color);
}
.main .af-page__promo .af-about-text {
    max-width: 720px;
}
.app__main .af-page__promo .af-about-text {
    margin-bottom: 8px;
}
.af-page__promo .af-about-list {
    display: flex;
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
}
.main .af-page__promo .af-about-list {
    gap: 20px;
}
.app__main .af-page__promo .af-about-list {
    gap: 40px;
}
.af-page__promo .af-about-item {
    display: flex;
    text-align: center;
    line-height: 1.3;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2%;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.main .af-page__promo .af-about-item {
    width: calc(25% - 15px);
    max-width: 200px;
    font-size: 14px;
    gap: 8px;
}
.app__main .af-page__promo .af-about-item {
    width: 100%;
    font-size: 28px;
    gap: 16px;
}
.af-page__promo .af-about-image {
    display: block;
    object-fit: contain;
    object-position: center;
}
.main .af-page__promo .af-about-image {
    width: 30px;
    height: 30px;
}
.app__main .af-page__promo .af-about-image {
    width: 60px;
    height: 60px;
}
.af-page__promo .af-about-subtitle {
    text-align: center;
}

/* CASES */
.app__main .af-cases-carousel {
    width: calc(100% + 32px);
    margin-right: -32px;
}
.af-page__promo .af-cases-item {
    display: flex;
    box-sizing: border-box;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    background-color: var(--promo-hover-color);
}
.main .af-page__promo .af-cases-item {
    width: 100%;
    height: auto;
    padding: 20px;
    gap: 20px 20px;
}
.app__main .af-page__promo .af-cases-item {
    width: 83.33vw;
    height: 100%;
    gap: 24px;
    padding: 32px;
}
.af-page__promo .af-cases-information {
    display: block;
    height: auto;
}
.main .af-page__promo .af-cases-information {
    min-width: calc(50% - 10px);
    width: calc(100% - 400px);
}
.app__main .af-page__promo .af-cases-information {
    width: 100%;
}
.af-page__promo .af-cases-subtitle {
    text-align: left;
    color: var(--promo-background-color);
}
.main .af-page__promo .af-cases-subtitle {
    font-size: 16px;
    margin-bottom: 20px;
}
.app__main .af-page__promo .af-cases-subtitle {
    margin-bottom: 40px;
}
.af-page__promo .af-cases-text {
    text-align: left;
    color: var(--promo-background-color);
}
.main .af-page__promo .af-cases-text {
    margin-bottom: 16px;
}
.app__main .af-page__promo .af-cases-text {
    margin-bottom: 32px;
}
.af-page__promo .af-cases-list {
    display: flex;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.main .af-page__promo .af-cases-list {
    gap: 16px;
}
.app__main .af-page__promo .af-cases-list {
    gap: 32px;
}
.af-page__promo .af-cases-list li {
    display: block;
    max-width: 100%;
    height: auto;
    text-align: left;
    color: var(--promo-background-color);
    line-height: 1.3;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2%;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
}
.main .af-page__promo .af-cases-list li:first-child {
    font-size: 16px;
}
.app__main .af-page__promo .af-cases-list li:first-child {
    font-size: 32px;
}
.main .af-page__promo .af-cases-list li:not(:first-child) {
    font-size: 14px;
}
.app__main .af-page__promo .af-cases-list li:not(:first-child) {
    font-size: 28px;
}
.af-page__promo .af-cases-image {
    display: block;
    position: relative;
}
.main .af-page__promo .af-cases-image {
    width: 380px;
    max-width: calc(50% - 10px);
    align-self: stretch;
}
.app__main .af-page__promo .af-cases-image {
    width: 100%;
}
.af-page__promo .af-cases-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    pointer-events: none;
}
.af-page__promo .owl-carousel:not(.owl-loaded) {
    max-height: 0;
    overflow: hidden;
}
.app__main .af-page__promo .owl-carousel.owl-loaded .owl-stage {
    display: flex;
    align-items: stretch;
}
.af-page__promo .owl-carousel.owl-loaded .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.main .af-page__promo .owl-nav .owl-prev,
.main .af-page__promo .owl-nav .owl-next {
    width: 32px;
    height: 32px;
    font-weight: 500;
    line-height: 32px;
    font-size: 32px;
    font-style: normal;
    text-align: center;
    letter-spacing: normal;
    color: var(--promo-accent-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    border-radius: 8px;
    background-color: transparent;
    transition: 100ms ease;
    top: calc(50% - 16px);
    position: absolute;
}
.main .af-page__promo .owl-nav .owl-prev:hover,
.main .af-page__promo .owl-nav .owl-next:hover {
    color: var(--promo-background-color);
    background-color: var(--promo-accent-color);
}
.main .af-page__promo .owl-nav .owl-prev {
    left: 0;
}
.main .af-page__promo .owl-nav .owl-next {
    right: 0;
}
.app__main .af-page__promo .owl-dots {
    display: flex;
    width: 100%;
    padding-top: 14px;
    gap: 12px;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.app__main .af-page__promo .owl-dots .owl-dot {
    display: block;
    width: 28px;
    height: 28px;
    border-radius: 100%;
    transition: 100ms ease;
}
.app__main .af-page__promo .owl-dots .owl-dot:not(.active) {
    background-color: var(--promo-border-color);
    transform: scale(.9);
}
.app__main .af-page__promo .owl-dots .owl-dot:hover,
.app__main .af-page__promo .owl-dots .owl-dot:focus {
    border: 0;
    outline: 0;
}
.app__main .af-page__promo .owl-dots .owl-dot.active {
    background-color: var(--promo-accent-color);
}
.app__main .af-page__promo .owl-dots .owl-dot span {
    display: none;
}

/* REQUEST */
.af-page__promo .af-request-container {
    display: block;
    height: auto;
}
.af-page__promo .af-request-form {
    display: flex;
    height: auto;
    flex-wrap: wrap;
    align-items: flex-start;
}
.main .af-page__promo .af-request-form {
    width: 640px;
    max-width: 100%;
    gap: 8px 8px;
    justify-content: center;
}
.app__main .af-page__promo .af-request-form {
    width: 100%;
    gap: 16px;
    justify-content: flex-start;
}
.af-page__promo .af-request-form[data-status="success"][data-success] *:not(.af-request-title):not(.JSFormClose) {
    display: none;
}
.af-page__promo .af-request-form[data-status="error"][data-error]::after,
.af-page__promo .af-request-form[data-status="success"][data-success]::after {
    display: block;
    max-width: 100%;
    height: auto;
    font-weight: 700;
    line-height: 1.3;
    text-align: left;
    font-style: normal;
    letter-spacing: normal;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
}
.af-page__promo .af-request-form[data-status="error"][data-error]::after {
    content: attr(data-error);
    color: var(--promo-error-color);
}
.af-page__promo .af-request-form[data-status="success"][data-success]::after {
    content: attr(data-success);
    color: var(--promo-hover-color);
}
.main .af-page__promo .af-request-form[data-status="error"][data-error]::after {
    font-size: 14px;
}
.app__main .af-page__promo .af-request-form[data-status="error"][data-error]::after {
    font-size: 28px;
}
.main .af-page__promo .af-request-form[data-status="success"][data-success]::after {
    font-size: 16px;
}
.app__main .af-page__promo .af-request-form[data-status="success"][data-success]::after {
    font-size: 32px;
}
.af-page__promo .af-request-group {
    display: flex;
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.main .af-page__promo .af-request-group {
    gap: 8px 8px;
    margin: 8px 0;
}
.app__main .af-page__promo .af-request-group {
    gap: 16px;
    margin: 16px 0;
}
.af-page__promo .af-request-label {
    display: block;
    width: 100%;
    height: auto;
    font-weight: 700;
    line-height: 1;
    font-style: normal;
    text-align: left;
    letter-spacing: normal;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
}
.main .af-page__promo .af-request-label {
    font-size: 16px;
    margin-bottom: 8px;
}
.app__main .af-page__promo .af-request-label {
    font-size: 28px;
    margin-bottom: 16px;
}
.af-page__promo .af-request-label small {
    font-weight: 400;
    font-size: 75%;
}
.af-page__promo .af-request-notise {
    display: block;
    width: 100%;
    height: auto;
    font-weight: 400;
    line-height: 1.3;
    text-align: left;
    letter-spacing: normal;
    color: var(--promo-border-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin-bottom: 0;
}
.main .af-page__promo .af-request-notise {
    font-size: 12px;
}
.app__main .af-page__promo .af-request-notise {
    font-size: 24px;
}
.af-page__promo .af-request-field:not(.af-request-files) {
    display: block;
    height: auto;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    letter-spacing: normal;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    border-width: 1px;
    border-style: solid;
    border-color: var(--promo-border-color);
    box-sizing: border-box;
    align-self: stretch;
    background-color: var(--promo-background-color);
    transition: 100ms ease;
}
.main .af-page__promo .af-request-field:not(.af-request-files) {
    font-size: 16px;
    padding: 8px 16px;
}
.app__main .af-page__promo .af-request-field:not(.af-request-files) {
    font-size: 28px;
    padding: 16px 32px;
    border-radius: 16px;
}
.af-page__promo .af-request-input {
    line-height: 1;
}
.main .af-page__promo .af-request-input {
    width: calc(50% - 4px);
    border-radius: 8px;
}
.app__main .af-page__promo .af-request-input {
    width: 100%;
}
.af-page__promo .af-request-select {
    line-height: 1;
}
.main .af-page__promo .af-request-select {
    width: calc(50% - 4px);
    text-indent: -4px;
    border-radius: 8px;
}
.app__main .af-page__promo .af-request-select {
    width: 100%;
    text-indent: -4px;
    border-radius: 16px;
}
.af-page__promo .af-request-input:focus,
.main .af-page__promo .af-request-input:hover {
    border-color: var(--promo-accent-color);
}
.af-page__promo .af-request-field::-webkit-input-placeholder {
    color: var(--promo-border-color);
    font-style: normal;
    font-weight: normal;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    font-size: inherit;
}
.af-page__promo .af-request-field::-moz-placeholder {
    color: var(--promo-border-color);
    font-style: normal;
    font-weight: normal;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    font-size: inherit;
}
.af-page__promo .af-request-field:-ms-input-placeholder {
    color: var(--promo-border-color);
    font-style: normal;
    font-weight: normal;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    font-size: inherit;
}
.af-page__promo .af-request-field:-moz-placeholder {
    color: var(--promo-border-color);
    font-style: normal;
    font-weight: normal;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    font-size: inherit;
}
.af-page__promo .af-request-input:not(:placeholder-shown):invalid {
    border-color: var(--promo-error-color);
}
.af-page__promo .af-request-textarea {
    width: 100%;
    min-height: calc(5.2em + 16px);
    line-height: 1.3;
}
.main .af-page__promo .af-request-textarea {
    border-radius: 8px 8px 0 8px;
    resize: vertical;
}
.main .af-page__promo .af-request-files {
    min-width: calc(33.33% - 6px);
    font-size: 12px;
}
.app__main .af-page__promo .af-request-files {
    min-width: 100%;
    font-size: 24px;
}
.main .af-page__promo .af-request-button {
    width: 100%;
}
.main .af-page__promo .af-request-button:hover {
    background-color: var(--promo-hover-color);
}

/* OPENED FORM */
.form-modal-opened {
    overflow: hidden;
}
.form-modal-opened .af-upper {
	transform: scale(0);
}
.form-modal-opened .layout-header,
.form-modal-opened .footer {
	z-index: 0;
}
.form-modal-opened .af-page__promo .af-request-container > .JSFormClose {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
	z-index: 102;
    background-color: var(--promo-text-color);
    opacity: .2;
}
.form-modal-opened .af-page__promo .af-request-form > .JSFormClose {
    display: block;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    letter-spacing: normal;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    text-decoration: none;
    position: absolute;
}
.form-modal-opened .main .af-page__promo .af-request-form > .JSFormClose {
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 20px;
    right: 20px;
    top: 20px;
}
.form-modal-opened .app__main .af-page__promo .af-request-form > .JSFormClose {
    width: 40px;
    height: 40px;
    font-size: 40px;
    line-height: 40px;
    right: 20px;
    top: 20px;
}
.form-modal-opened .af-page__promo .af-request-form {
    position: fixed;
    z-index: 103;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    box-sizing: border-box;
    overflow: auto;
    background-color: var(--promo-background-color);
}
.form-modal-opened .main .af-page__promo .af-request-form {
    max-width: 548px;
    max-height: 100vh;
    padding: 52px 32px 24px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.form-modal-opened .app__main .af-page__promo .af-request-form {
    width: 100%;
    max-height: calc(100vh - 200px);
    padding: 84px 48px 68px;
    left: 0;
    bottom: 0;
}
.form-modal-opened .app__main .af-page__promo .af-request-label small {
    display: block;
    padding-top: 4px;
}
.form-modal-opened .app__main .af-page__promo .af-request-title {
    font-size: 48px;
}

/* QUESTIONS */
.af-page__promo .af-questions-list {
    display: flex;
    height: auto;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.main .af-page__promo .af-questions-list {
    width: 640px;
    gap: 16px;
}
.app__main .af-page__promo .af-questions-list {
    width: 100%;
    gap: 24px;
}
.af-page__promo .af-questions-item {
    display: flex;
    width: 100%;
    height: auto;
    line-height: 1.3;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2%;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    background-color: var(--promo-special-color);
}
.main .af-page__promo .af-questions-item {
    font-size: 14px;
    padding: 8px;
    gap: 8px;
}
.app__main .af-page__promo .af-questions-item {
    font-size: 28px;
    padding: 16px;
    gap: 16px;
}
.af-page__promo .af-questions-subtitle {
    color: var(--promo-accent-color);
}

/* OPENED FORM */
.form-modal-opened .af-page__promo .af-form-container[data-status="success"][data-success] *:not(.JSCloseForm)  {
	display: none;
}
.form-modal-opened .af-page__promo .af-form-container[data-status="success"][data-success]::after {
	content: attr(data-success);
}

/* CROSSSALE */
.af-page__promo .af-crosssale-item {
    display: flex;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
}
.af-page__promo .af-crosssale-item.af-design {
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('https://www.afonya-spb.ru/upload/medialibrary/7d9/q0nj22a9kdzkbmo1zztjq1p0x5mcemey/afonya_lighting_crosssale.jpg');
}
.main .af-page__promo .af-crosssale-item.af-design {
    padding: 18px 36px;
}
.app__main .af-page__promo .af-crosssale-item.af-design {
    padding: 28px 32px;
}
.af-page__promo .af-crosssale-item.af-design::before {
    content: "";
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('https://www.afonya-spb.ru/upload/medialibrary/b17/rx33m56vpo7xyi2dzoyw026ea18qj1s2/afonya_lighting_crosssale02.png');
    position: absolute;
    filter: opacity(0.5);
}
.main .af-page__promo .af-crosssale-item.af-design::before {
    width: 260px;
    height: 260px;
    left: 44%;
    top: 50%;
    transform: translateY(-50%);
}
.app__main .af-page__promo .af-crosssale-item.af-design::before {
    width: 320px;
    height: 320px;
    right: -88px;
    top: 5%;
}
.af-page__promo .af-design-information {
    display: flex;
    box-sizing: border-box;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    z-index: 1;
}
.main .af-page__promo .af-design-information {
    width: 420px;
    min-width: calc(50% - 4px);
    gap: 12px;
    align-self: center;
}
.app__main .af-page__promo .af-design-information {
    width: 100%;
    gap: 24px;
    margin-bottom: 24px;
}
.af-page__promo .af-design-title {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 2%;
    text-decoration: none;
    color: var(--promo-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    margin: 0;
}
.main .af-page__promo .af-design-title {
    font-size: 28px;
}
.app__main .af-page__promo .af-design-title {
    font-size: 40px;
}
.af-page__promo .af-design-link {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    line-height: 1;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 2%;
    text-decoration: none;
    color: var(--promo-link-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    border-bottom: 1px solid var(--promo-link-color);
    padding-bottom: 2px;
    box-sizing: border-box;
}
.main .af-page__promo .af-design-link {
    font-size: 16px;
}
.app__main .af-page__promo .af-design-link {
    font-size: 28px;
}
.af-page__promo .af-design-image {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    position: relative;
    z-index: 1;
}
.main .af-page__promo .af-design-image {
    width: calc(100% - 428px);
    max-width: calc(50% - 4px);
    gap: 8px;
    align-items: center;
}
.app__main .af-page__promo .af-design-image {
    width: 100%;
    gap: 16px;
    align-items: center;
    flex-direction: row-reverse;
}
.af-page__promo .af-design-image figcaption {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    line-height: 1;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 2%;
    color: var(--promo-text-color);
    opacity: .8;
    font-family: "Manrope", Arial, Helvetica, sans-serif;
}
.main .af-page__promo .af-design-image figcaption {
    font-size: 16px;
}
.app__main .af-page__promo .af-design-image figcaption {
    font-size: 32px;
}
.af-page__promo .af-design-image img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    object-position: center;
}
.main .af-page__promo .af-design-image img {
    height: 110px;
}
